.kleiner,.footer {font-size: 77%;
			font-family: Verdana,Arial, Helvetica, sans-serif
			}
.rechts,#rechts{text-align:right;
			vertical-align:top
			}
.links{margin-left:-4px;
			vertical-align:top
			}
.tekst		{font-weight: bold
}
.knop{background-color:#808040;
			font-weight: bold;
			color:#FFFFCC;
}			
.invoerknoppen{background-color:#808040;
			font-weight: bold;
			color:#FFFFCC;
}			
/*font-weight: bold;*/
A:link{
			color:#990000;
}
body	{font-family: Arial, Helvetica, sans-serif;
			font-size:80%;
			color:#990000;
			scrollbar-track-color:#FFFFCC;
			scrollbar-face-color:#990000;
			vertical-align:top;
			background-color:#FFFFCC;
}
td	{vertical-align:top
}
A:visited,A:hover{color:#4A4914}
img	{border:0px}

input,select{background-color:#FFFFCC;
		color:#990000}
h1{	font-size:16px;
		font-weight:bold;
		background-color:#808040;
		height:25px;
		vertical-align:middle;
		color:#FFFFCC;;

		margin-right:0px

}
.kop1{	font-size:16px;
		font-weight:bold;
		background-color:#808040;
		height:50px;
		vertical-align:middle;
		color:#FFFFCC;
		margin-right:0px;
}

h5{background-color:#808040;
		color:#FFFFCC;
	margin-bottom:0px;
		white-space:nowrap
		}
.achter{background-color:#808040;
		color:#FFFFCC;
		white-space:nowrap
		}
img	{border:0px}		
